PORT=3000
FRONTEND_ORIGIN=http://localhost:3000

DB_HOST=localhost
DB_PORT=3306
DB_USER=eaglertiers
DB_PASSWORD=eagler_local_dev_2026
DB_NAME=eaglertiers

DISCORD_BOT_TOKEN=MTQ0MzA0NTM1MTAwMTk0ODE4MQ.G6qDT-.V-Vlao1Qurq8J1LxWEKcTcBSDRYKIMX9zEsEto
DISCORD_CLIENT_ID=1443045351001948181
DISCORD_GUILD_ID=1348443851366334505

TRUST_PROXY=false
ENFORCE_HTTPS=false
CORS_ALLOWED_ORIGINS=https://eaglertiers.com/
RATE_LIMIT_WINDOW_MS=60000
RATE_LIMIT_IP_MAX=60
RATE_LIMIT_USER_MAX=60
API_WRITE_KEYS=

ADMIN_API_KEY=pUhv9WZhbKQogLzHE639/LRF85yiTucfxQdPgGjjLJE=
JWWT_SECRET=d3hr1fFezrcziGUAcbkLNdYtA64L/67H4ltk6c/FxGI=
BCRYPT_ROUNDS=10
